Trend Micro hace pública la vulnerabilidad CVE-2019-9490 sobre la herramienta InterScan Web Security Virtual Appliance (IWSVA); esta vulnerabilidad permite la divulgación de las credenciales de administración de la solución.Para su mitigación Trend Micro ha liberado el parche de seguridad B1852 y es indispensable realizar la instalación de este.

Versión afectada: IWSVA 6.5 SP 2 ,

Ver la noticia completa.


0 Comentarios

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *